<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f14496321aaa8c6e17d9f74813dfa7bd">
  <dict>
    <!--2021-12-29 17:47:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:47:02.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
